body {
  background: hsla(66, 85%, 74%, 1);
  background: linear-gradient(135deg, hsla(66, 85%, 74%, 1) 0%, hsla(197, 75%, 65%, 1) 100%);
  background: -moz-linear-gradient(135deg, hsla(66, 85%, 74%, 1) 0%, hsla(197, 75%, 65%, 1) 100%);
  background: -webkit-linear-gradient(135deg, hsla(66, 85%, 74%, 1) 0%, hsla(197, 75%, 65%, 1) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#E9F582", endColorstr="#61C2E8", GradientType=1 );
}

.aligner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

.my-name {
  font-family: 'Noto Sans JP', sans-serif;
  align-self: center;
}

span {
  font-size: 12vw;
  color: white;
}

.space {
  margin: 0vw 1vw 0vw 1vw;
}

